<template>
  <div class="content">
    <p class="heading">Reference</p>
    <div>
      <img src="../assets/img/fabos-logo.svg" alt="FaBOS, s.r.o. logo" class="logo">
      <ul>
        <li>Správa linuxových serverů.</li>
        <li>Vývoj a údržba docházkového systému vytvořeného na míru společnosti. Jako hardware jsou použité jednočipové desky Raspberry PI, segmentové displaye, čtečky RFID a software napsaný v jazyce Python a C, komunikující s firemním informačním sysémem.</li>
      </ul>
    </div>
    <hr>
    <div>
      <img src="../assets/img/jablotron-logo.svg" alt="JABLOTRON ALARMS a.s. logo" class="logo">
      <ul>
        <li>
          Aplikace pro shromažďování a řešení požadavků týkajících se GDPR
          <a
            href="https://gdpr.jablotron.cz"
            target="_blank"
          >https://gdpr.jablotron.cz</a>. Má práce na tomto projektu je aplikační logika na backendu i frontendu.
        </li>
        <li>
          Reklamační formulář pro koncové zákazníky.
          <a
            href="https://servis.jablotron.cz"
            target="_blank"
          >https://servis.jablotron.cz</a>. Má práce na tomto projektu je aplikační logika na backendu i frontendu.
        </li>
        <li>A další... které bohužel nemohu referovat, ty nejsou veřejně dostupné :)</li>
      </ul>
    </div>
    <hr>
    <div>
      <ul>
        <li>Mnoho přátel a známých má o svou výpočetní techniku dobře postaráno a v případě problémů mě rádi znovu oslovují, protože vědí, že tomuto opravdu rozumím.</li>
      </ul>
    </div>
  </div>
</template>

<script>
export default {
  name: "Reference"
};
</script>

<style scoped>
.logo {
  width: 124px;
  height: 47px;
}
ul {
  text-align: left;
  list-style-type: none;
}
li {
  text-indent: -1em;
}
li:before {
  content: "> ";
  color: #2493a7;
  font-weight: bold;
}
.content {
  margin-top: 3em;
}
</style>
